/* estilos generales
-----------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%; vertical-align: baseline; background: transparent;}
ol, ul {
	list-style: none outside none;
}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
body {line-height: 1;font-family: Helvetica, sans-serif;font-size:14px;}
h1, h2, h3, h4, h5{font-size:18px;color:#000000;}
p{font-size:14px;text-align:left;line-height:16px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}

body{color:#8f8e8b;background-color:#ecebe8;}
body a{color:#8f8e8b;}
/* CONTEINER
----------------------------------------*/
#conteiner{margin:0 auto;width:909px;padding:54px 0 0 0;}
.shadow{text-shadow: 0px 0px 4px #000000;filter: dropshadow(color=#000000, offx=0, offy=0);}
/* HEADER
----------------------------------------*/
#header{position:relative;border-bottom: 1px solid #bbbab6;padding:0 0 18px 3px;}
#header a.ferman-logo{background:url(../images/ferman_logo.gif) no-repeat scroll 0 0 transparent; display:block;height: 108px;width: 198px;position:relative;text-indent:-999px;}
#header p.leng-links{padding:15px 0 0 0;position:absolute;top:0;right:0;}
#header p.leng-links em{margin:0 5px;}
#header .top-nav{float: right;margin: 96px 0 0;}
#header .top-nav li{margin:0 0 0 24px;float:left;}
#header .top-nav li a{text-decoration:none;}
#header .top-nav li a.active, 
#header .top-nav li a:hover,
.compania #header .top-nav #compania,
.representaciones #header .top-nav #representacion,
.servicios #header .top-nav #servicio,
.contacto #header .top-nav #contacto
{color:#0f0564;}
/* CONTENT
----------------------------------------*/
#content{margin: 20px 0;overflow: hidden;padding:4px 0 0 4px;}
#content .main {background-color:#FFFFFF;color:#5d5d5e;float:left;margin: 5px 6px 3px 0;padding:38px 0 0 42px;width: 675px;-webkit-box-shadow: 0px 0px 2px 2px #d0cfcc;-moz-box-shadow: 0px 0px 2px 2px #d0cfcc;box-shadow: 0px 0px 2px 2px #d0cfcc;min-height: 497px;position:relative;}
#content .main h1{font-size:39px;color:#5d5d5e;margin:0 0 20px 0;}
#content .main ul{margin:25px 0 0 0;}
#content .main .content-box {float:left;width:332px;}
#content .main ul{line-height:16px;}
#content .main h2{font-weight:bold;color:#5d5d5e;font-size:16px;}
#content .main h3{font-weight:normal;color:#5d5d5e;font-size:14px;}
#content .main dl{margin:0 0 30px 0;}
#content .main dl dt{float:left;width:260px;}
/*SIDEBAR*/
#content .side-bar {float:left;width:182px;}
#content .side-bar h3 {display:none;}
#content .side-bar ul {color: #FFFFFF;list-style: disc outside none;padding: 0 0 0 14px;font-size:12px;line-height: 20px;}
#content .side-bar ul li span{font-size:20px;text-shadow: 0px 0px 4px #000000;filter: dropshadow(color=#000000, offx=0, offy=0);}
#content .side-bar .servicios {background:url(../images/servicios.jpg) no-repeat scroll 0 0 transparent;height:127px;width:342px;padding:86px 0 0 26px;margin:6px 0 0 0;}
.en #content .side-bar .servicios {background:url(../en/images/servicios.jpg) no-repeat scroll 0 0 transparent;}
#content .side-bar .btn-ingresar {background:url(../images/btnIngresar_bg.gif) repeat-x scroll 0 bottom transparent;color:#FFFFFF;display:block;height:20px;width:96px;padding:9px 0;text-decoration:none;text-align: center;font-size:20px;margin:15px 20px 0 0;}
#content .side-bar .guias{background:url(../images/consulta_page.jpg) no-repeat scroll 0 0 transparent;height:181px;width:158px;margin:5px 0 0 0;padding:142px 0 0 23px;}
.en #content .side-bar .guias{background:url(../en/images/consulta_page.jpg) no-repeat scroll 0 0 transparent;}
#content .side-bar .guias p{color:#FFFFFF;width:138px;line-height:20px;}
/* FOOTER
----------------------------------------*/
#footer {border-top: 1px solid #bbbab6;padding:14px 0;margin:0 0 50px 0;}
#footer em{margin:0 14px;}
/*HOME*/
.home #content .main h1{color: #FFFFFF;font-size: 54px;padding: 23px 0 0 28px;position: absolute;line-height: 55px;min-height: 519px;}
.home #content .main {width: 511px;padding:9px;min-height: 519px;}
.home #content .main ul{margin:0;}
.home #content .main ul.home_image li{float:left;position:absolute;}
.home #content .side-bar {float:left;width:369px;}
.home #content .side-bar .btn-ingresar {float: right;margin: -14px 20px 0 0;font-size:16px;padding:9px  0 0 0;height:23px;}
.home #content .side-bar .guias p{width:220px;float:left;line-height: 18px;}
.home #content .side-bar .guias{background:url(../images/consulta.jpg) no-repeat scroll 0 0 transparent;height:67px;width:350px;padding:43px 0 0 18px;margin:4px 0 0 0;}
.en.home #content .side-bar .guias{background:url(../en/images/consulta.jpg) no-repeat scroll 0 0 transparent;}
.home #content .side-bar .guias .btn-ingresar{margin-top: 22px;}
/*Comapnia*/
.compania #content .main img, .company #content .main img {position:absolute;right:34px;bottom:38px;}
/*Representacion*/
.representaciones #content .main img, .representations #content .main img {margin:47px 35px 0 0;}
/*Servicios*/
.servicios #content .main ul, .services #content .main ul {list-style: disc outside none;margin: 16px 0;padding: 0 0 0 15px;}
.servicios #content .main .short, .services #content .main .short {padding: 0 50px 0 0;width: 282px;}
.contacto #content .main a, .contact #content .main a {color:#5d5d5e;}
.contacto #content .main em, .contact #content .main em {margin:0 10px;}

